@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
}

#container {
	position: relative;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 845px;
	height: auto;
	z-index: 2;
}

#1 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 845px;
	height: 300px;
	z-index: 3;
}


.1 {
	text-align: center;
	font-size: 14px;
}